» Ubuntu » Paquets » precise (12.04LTS) » devel » libdjvulibre-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : djvulibre  ]

Paquet : libdjvulibre-dev (3.5.24-9ubuntu0.1) [security]

Liens pour libdjvulibre-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source djvulibre :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Barak A. Pearlmutter

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Development files for the DjVu image format

Autres paquets associés à libdjvulibre-dev

  • dépendances
  • recommandations
  • suggestions
  • dep: libdjvulibre21 (= 3.5.24-9ubuntu0.1)
    Runtime support for the DjVu image format
  • dep: libjpeg-dev
    Independent JPEG Group's JPEG runtime library (dependency package)
    un paquet virtuel est également fourni par libjpeg-turbo8-dev

Télécharger libdjvulibre-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 1 761,1 ko4 892,0 ko [liste des fichiers]
i386 1 713,2 ko3 842,0 ko [liste des fichiers]